body{
	font-family: Roboto, sans-serif;
	color: #3E3D3D;
	font-size: 14px;
}
a{
	color: #5F5F5F;
}
a:hover{
	color: #543333;
}
h1{
	font-family: 'Roboto Condensed', sans-serif;
	color: #3E3D3D;
	text-transform: uppercase;
	margin-top: 25px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 25px;
	margin-bottom: 20px;
	border-bottom: 1px solid #E3E3E3;
}
.color-light{
	color: #CCCCCC;
}
.color-middle{
	color: #888888;
}
h1 a{
  color: #3E3D3D;
}
h1 a .color-light{
	color: #CCCCCC;
}
h1 a .color-middle{
	color: #888888;
}

h1 a:hover{
  color: #888888;
  text-decoration: none;
}
h1 a:hover .color-light{
	color: #CCCCCC;
}
h1 a:hover.color-middle{

	color: #3E3D3D;
}




h2{
	font-family: "Droid Serif",Oswald,Roboto,Arial,sans-serif;
	font-weight: bold;
	font-size: 25px;
	margin-top: 25px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #E3E3E3;
	position: relative;
}
h2:before {
   content: "";
   background-color: #BFBFBF;
   height: 0.21429rem;
   position: absolute;
   bottom: -2px;
   width: 3.57143rem;
}

.img-responsive{
	width: 100%;
	}

/* icons socialmedia icons*/

.social-icons div{
	float: right;
	line-height: 20px;
}
.social-icons a{
	color: #B1B1B1;
	display: block;
	padding: 15px 20px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.social-icons .ico_gp  a{
	padding: 15px 16px;
	border-bottom: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
}
.social-icons .ico_gp  a:hover{
	background-color: #dd4b39;
}
.social-icons .ico_fb a{
 	padding: 15px 20px;
 	border-left: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
}
.social-icons .ico_fb a:hover{
	background-color: #336699;
}

/*buuton show more resullts*/
.btn-clear2{
	border: 1px solid #DDD;
	border-radius: 4px;
	font-size: 12px;
 	font-weight: bold;
 	text-transform: uppercase;
 	line-height: 30px;
 	display: block;
 	margin-left: 20%;
	margin-right: 20%;
	color: #5F5F5F;
}



.btn-clear2:hover{

	background-color: #ddd;
	border-color: #DDD;
	color:#5F5F5F;
	text-decoration: none;
	}

/*buuton show more resullts*/
.btn-clear{
	border: 1px solid #DDD;
	border-radius: 4px;
	font-size: 12px;
 	font-weight: bold;
 	text-transform: uppercase;
    line-height: 15px;
	padding-top: 15px;
	padding-bottom: 15px; 
 	display: block;
 	margin-left: 20%;
	margin-right: 20%;
	color: #5F5F5F;
	background-color: #ddd;
}



.btn-clear:hover{

	background-color: #e6e6e6;
	border-color: #DDD;
	color:#5F5F5F;
	text-decoration: none;
	}
/*menu - top*/

.nav li a, nav button{
	color: #404040;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	background: none repeat scroll 0% 0% transparent;
	width: 100%;
}
.nav li a:hover{
	background-color: #646464;
	color: #fff;
}
.nav li a.blue1:hover{
	background-color: #2D415F;
	}
.nav li a.red1:hover{
	background-color: #820028;
	}
.nav li a.red1_selected{
	background-color: #820028;
	color: #FFFFFF;
	}
.nav li a.blue2:hover{
	background-color: #0F1E41;
	}
.nav li a.blue2_selected{
	background-color: #0F1E41;
	color: #FFFFFF;
	}
.nav li a.green1:hover{
	background-color: #007369;
	}
.nav li a.green2:hover{
	background-color: #0A5F00;
	}
.nav li a.violet1:hover{
	background-color: #732D6E;
	}
.nav li a.violet1_selected{
	background-color: #732D6E;
	color: #FFFFFF;
	}
.nav li a.red2:hover{
	background-color: #B91900;
	}
.nav li a.orange1:hover{
	background-color: #F55F00;
	}
.nav li a.orange1_selected{
	background-color: #F55F00;
	color: #FFFFFF;
	}
.nav li a.gray:hover{
	background-color: #646464;
	}
.nav li a.gray:hover{
	background-color: #646464;
	}
.nav li a.gray_selected{
	background-color: #646464;
	color: #FFFFFF;
	}



nav {
	font-family: 'Open Sans', sans-serif;
	color: #404040;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;

	}
.border{
	border-bottom: 1px solid #E3E3E3;
	overflow: hidden;

}
.navbar {
	margin-bottom: 0px;
}
.navbar-collapse{
	padding: 0;
}

.navbar-toggle{
	float: left;
}



@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
		  text-align: left;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		  position: absolute;
		  margin-top: 50px;
		  background-color: #fff;
		  z-index: 100;
	  	border: 1px solid #E3E3E3;
		    }
	 .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }


}

/*right column */


.lista{
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}

 main .col-xs-3,
 .row5 .col-xs-4,
 main .col-xs-4,
 .row2 .col-xs-4,
 .row3 .col-xs-4,
 main .col-xs-6,
 .row-main .col-xs-6,
 .row1 .col-xs-6,
 .row2 .col-xs-6,
 .row3 .col-xs-6,
.row4 .col-xs-6,
.row5 .col-xs-6  {
        float: none;
        display: inline-block;
        vertical-align: top;
        *display: inline;
        zoom:1;
        text-align: left;

        }


@media (min-width: 768px) {
 .row5 .col-sm-2,
 .row2 .col-sm-3,
 main .col-sm-4,
 row-main .col-sm-4{

	 display: inline-block;
	 float: none;
	 box-sizing:  border-box;
	 	vertical-align: top;
		*display: inline;
		zoom:1;
		text-align: left;

	 }
 .row1 .col-sm-3{
 	width: 22.22%;
 }
	 .row5 .col-sm-2{
	 	width: 20%;
	 }
 }

@media (min-width: 992px) {

}
@media (min-width: 1200px) {
}


/*pictures with play icon*/
.img-box{
	margin-bottom: 30px;
}
.img{
	position: relative;
	margin-bottom: 5px;
	width: 100%;


}
.link-overlay {
   position: absolute;
   top: 0px;
   left: 0px;
   bottom: 0px;
   right: 0px;
   background: none repeat scroll 0% 0% transparent;
   transition: background-color 0.2s ease 0s;
}
.fa {
   display: inline-block;
   font-family: FontAwesome;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   line-height: 1;
   font-size-adjust: none;
   font-stretch: normal;
   -moz-font-feature-settings: normal;
   -moz-font-language-override: normal;
   font-size: inherit;
   text-rendering: auto;
}
.link-overlay:before {
   display: block;
   width: 40px;
   height: 40px;
   position: absolute;
   top: 50%;
   left: 50%;
   margin: -20px 0px 0px -18px;
   border-radius: 50%;
   background: none repeat scroll 0% 0% transparent;
   text-align: center;
   font: 14px/40px "FontAwesome";
   transform: scale(0.8);
   opacity: 0;
   transition: opacity 0.2s ease 0s;
   text-decoration: none;
   box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.75);
   color: #FFF;
}
.fa-play:before {
    content: "";
}
a:hover .link-overlay {
	background: rgba(20,22,23,0.4);
}
a:hover .link-overlay:before {
	-webkit-transform: scale(1);transform: scale(1);opacity: 1;
}

/*footer*/

footer a, footer a:hover{
	color: #A3493B;
}
footer{
	font-family: "Droid Serif",Oswald,Roboto,Arial,sans-serif;
	margin-top: 40px;
	margin-bottom: 25px;
	padding: 20px 0;
	border-top: 1px solid #E3E3E3;
}


/*subpage*/
.subpage{
	padding-top: 5px;
}
.title{
	margin-top: 50px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #E3E3E3;
	overflow: hidden;

}

h1.subpage{
	border-bottom: none;
	margin-top: 0;
	margin-bottom: 10px;
 	padding-bottom: 0
}

.subtitle{
	font-size: 18px;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
}

.subpage h2{
	margin-top: 0;
}

.subpage main .box{
    margin: 25px 0px 0 0;
}

.subpage .img-box a{
	color: #168FD7;
}

.categories li a{
	color:  #A3493B;
}
.categories li {
	border-bottom : 1px solid  #E3E3E3;
	padding: 5px 0;
	font-family: "Droid Serif",Oswald,Roboto,Arial,sans-serif;
}

.categories ul, .categories-list{
	margin-bottom: 40px;
}


/*pagination*/
.pagination{
	margin: auto;
	margin-bottom: 25px;
}

.title .pagination{
	float: right;
	margin-bottom: 0px;
}

.pagination > li{
	margin-left: 5px;
	margin-right: 5px;
	display: block;
	float: left;
}
.pagination > li > a,
.pagination > li > a:hover{
	color: #5F5F5F;
}
.pagination > .active > a{
	color: #A3493B;
	background-color: transparent;
	border-color: #DDD;
}

.pagination > .active > a:hover{
	background-color: #ddd;
	border-color: #DDD;
	color:#5F5F5F;
}

/*comments*/
.subpage .comments h2{
	margin-top: 20px;
}

.comments{
	margin-top: 50px;
	margin-bottom: 50px;
	font-family: "Droid Serif",Oswald,Roboto,Arial,sans-serif;
}

.comment{
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #E3E3E3;
}

.comment a, .comment .name{
	color: #A3493B;
}

.comment small{
	color: #C5C5C5;
}
.form-group{
	margin-bottom: 10px;
	overflow: hidden;
}

.form-group input,
.form-group textarea{
	background-color: #EFEFEF;
}

.form-group input.btn{
	background-color: #8A1806;
	color: #fff;
}

.form-control:focus{
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #ddd;
}

/*events*/

.event h3{
	font-size: 14px;
	font-weight: normal;
}
.event h3 a{
	text-decoration: underline;
}

.green{
	color: #1F7A1E;
}

.red{
	color: #F94800;
}
.bigg{
	font-weight: bold;
	font-size: 26px;
	padding: 0 15px;
	position: relative;
	top: 3px;
}

.events{
	margin-bottom: 70px;
}
h1.subpage2{
	margin-top: 0;
}

.table-responsive{
	border: none;
}

.event{
	position: relative;
	margin: 10px 0;
}

.thumb{
	margin: 5px;
}

.row4 img{
	margin: 0 10px 5px 0;
}



/*pictures with time*/
.time{
	position: relative;
   width: 100%;


}
.clock {
   position: absolute;
   bottom: 1px;
   right: 1px;
   background:  #3E3D3D;
	color: #fff;
	padding: 1px 5px;
	font-size: 12px;
}













#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}



.row1{
    clear: left;
}


.title_bottom{
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 30px;
    border-top: 1px solid #E3E3E3;
    overflow: hidden;
}


.table-responsive{
    width: 100%;

}

.title1{
    margin-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E3E3E3;
    overflow: hidden;

}


.clearleft{
    clear: left;
}


.socialinfo{
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
   height: 24px;
  padding: 0;
  overflow: hidden;
}


.googleplus{
    width: 65px;
}


.spcenter{
	width:700px;margin-right:auto;margin-left:auto;
}